prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: glut
Description: Mesa OpenGL Utility Toolkit library
Requires: gl glu
Requires.private: gl glu
Version: 7.8.2
Libs: -Wl,-rpath,${libdir} -L${libdir} -lglut
Libs.private: -lglut
Cflags: -I${includedir} 
